export const initialColumns = {
    OVERVIEW: [
      {binding: 'name', header: '銘柄', width: 220, minWidth: 8, allowDragging: false, visible: true},
      {binding: 'open', header: '始値', format: 'n2', width: 160, minWidth: 8, allowSorting: true, visible: true},
      {
        binding: 'close',
        header: '終値',
        format: 'n2',
        width: 160,
        minWidth: 8,
        allowSorting: true,
        visible: true
      },
      {binding: 'high', header: '高値', format: 'n2', width: 160, minWidth: 8, allowSorting: true, visible: true},
      {binding: 'low', header: '安値', format: 'n2', width: 160, minWidth: 8, allowSorting: true, visible: true},
      {
        binding: 'chg',
        header: '変動率',
        format: 'n2',
        align: 'center',
        width: 280,
        minWidth: 8,
        allowSorting: false,
        visible: true
      },
      {
        binding: 'volume',
        header: '出来高',
        format: 'n0',
        width: 160,
        minWidth: 8,
        align: 'center',
        allowSorting: true,
        visible: true
      },
      {
        binding: 'time',
        header: '提示時刻',
        width: 160,
        minWidth: 8,
        format: 'hh:mm:ss',
        align: 'center',
        allowSorting: true,
        visible: true
      },
      {width: '*', minWidth: 8},
    ],
    TECHNICAL: [
      {binding: 'name', header: '銘柄', width: 220, allowDragging: false, visible: true},
      {
        binding: 'technicalMinutes15',
        header: '15分',
        format: 'n0',
        width: 160,
        minWidth: 8,
        allowDragging: false,
        visible: true
      },
      {
        binding: 'technicalMinutes30',
        header: '30分',
        format: 'n0',
        width: 160,
        minWidth: 8,
        allowSorting: true,
        visible: true
      },
      {
        binding: 'technicalHourly',
        header: '時',
        format: 'n0',
        width: 160,
        minWidth: 8,
        allowSorting: true,
        visible: true
      },
      {
        binding: 'technicalWeekly',
        header: '週',
        format: 'n0',
        width: 160,
        minWidth: 8,
        allowSorting: true,
        visible: true
      },
      {
        binding: 'technicalMonthly',
        header: '月',
        format: 'n0',
        width: 160,
        minWidth: 8,
        allowSorting: true,
        visible: true
      },
      {width: '*', minWidth: 8},
    ],
    PERFORMANCE: [
      {binding: 'name', header: '銘柄', width: 220, allowDragging: false, visible: true},
      {
        binding: 'performanceDaily',
        header: '日',
        format: 'n0',
        width: 160,
        minWidth: 8,
        allowSorting: true,
        visible: true
      },
      {
        binding: 'performanceWeek',
        header: '週',
        format: 'n0',
        width: 160,
        minWidth: 8,
        allowSorting: true,
        visible: true
      },
      {
        binding: 'performanceMonth',
        header: '月',
        format: 'n0',
        width: 160,
        minWidth: 8,
        allowSorting: true,
        visible: true
      },
      {
        binding: 'performanceYtd',
        header: '年初来',
        format: 'n0',
        width: 160,
        minWidth: 8,
        allowSorting: true,
        visible: true
      },
      {
        binding: 'performanceYear',
        header: '1年',
        format: 'n0',
        width: 160,
        minWidth: 8,
        allowSorting: true,
        visible: true
      },
      {
        binding: 'performanceYear3',
        header: '3年',
        format: 'n0',
        width: 160,
        minWidth: 8,
        allowSorting: true,
        visible: true
      },
      {width: '*', minWidth: 8},
    ],
  };
